Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.tools.sorter
Interface Comparable

All Known Implementing Classes:
  PutedEntry, Rule

public abstract interface Comparable

used for string comparison.

Method Summary
`java.lang.String` | `getStringValue()`
`boolean` | `greaterThan(Comparable comp)`

Method Detail

### greaterThan

    public boolean greaterThan(Comparable comp)

### getStringValue

    public java.lang.String getStringValue()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD